﻿@charset "utf-8";
/* CSS Document */

body{font-size:14px; font-family:"Microsoft YaHei","Microsoft JhengHei",STHeiti,MingLiu;background:#950101; width:100%;}
*{ margin:0px; padding:0px; border:0px;line-height:24px;}
ul,li{ list-style-type:none;}
img{border:0px;margin:0px;padding:0px;}
a{color:#333;text-decoration:none;line-height:24px;}
a:link,a:visited{ color:#333; text-decoration:none; }
a:hover{color:#03a809;text-decoration:underline;}
table td{padding:5px;}
.clear{
	clear: both;
	font-size: 16px;
}



.box{width:1000px; height:auto; margin:0 auto; background:#FFF;}

.head {overflow:hidden;}

.nav{height:35px; background:url(../images/navbg.png) repeat-x; padding-left:9px;}

.nav ul li{float:left; line-height:35px; padding:0 7px; font-size:12px;}

.main {padding:10px; height:auto; }

.m_cont{height:auto;}

.m_bt{font-size:22px; font-weight:bold; padding-left:8px; border-left:8px solid #950101; color:#950101; margin-bottom:10px;}

.m_nr{}

.nr_left{
	float: left;
	width: 570px;
	font-size: 18px;
}

.nr_left p{text-indent:24px; line-height:25px;}

.nr_right{float:right; width:400px; margin-top:5px;}

.pic_line{padding:10px 0;}

.text3 {  padding-bottom: 5px;}

.text3 p{text-indent:24px; margin-top:10px;}

.title1 { font-size:32px; width:600px; line-height:40px; color:#333; text-align:center; margin-bottom:10px; font-weight:bold;}

.first { width:500px; height:28px; line-height:28px; background:#6b0000; color:#fff; padding-left:15px; left:32%; text-align:center; font-size:18px; position:absolute; font-weight:bold;}

.text4 { padding-bottom: 5px;}

.first1 {color:#6b0000; font-weight:bold;}




.top2 { border-bottom:#c7c7c7 1px dashed; clear:both; padding:10px; }

.top2 h2 {font-size:30px; padding-top:10px;padding-bottom:10px; width:800px;}

.top2 img { float:left; margin-right:15px;}

.top2 p {margin-left:80px;padding-top:10px;line-height:24px;}

.duanlou{text-indent:24px; line-height:28px;}

.main11 {height:auto; background:#b90000; color:#fff; padding:10px; font-size:16px; font-weight:bold; margin:10px 0;}

.main11 span { color:#fff000; font-size:20px;}

.main12 {height:390px; border-bottom:#c7c7c7 1px dashed; padding:10px;}

.main12 span { color:#bb0000; font-size:25px;}

.main12 img { float:left;}

.main12_right { float:right; width:620px;}

.main12 p { margin-top:11px;}

.main12_right img{ margin-right:10px; margin-top:6px;}

.main12 ul li{float:left; padding-right:20px; line-height:24px;}

.main12 ul li img{padding-right:10px; padding-top:5px;}

.main13 { height:auto; padding:5px 20px;}

.main13_left {height:auto; margin-bottom:10px; border-bottom:#c7c7c7 1px dashed; padding-bottom:10px;}

.main13_left span{ color:#bb0000; font-size:25px;}

.main13_left p { margin-top:10px;}

.cclx{margin-bottom:10px;}

.cclx span{font-weight:bold;}


.bottom{background:#b90000; text-align: center; color:#FFF; padding:5px; margin-top:15px;}

.bottom a{color:#FFF;}


.table_1 table{
	border-right: #666 solid 1px;
	
	border-bottom: #666 solid 1px
	
}
.table_1 td{
	border-left:#666 solid 1px;
	border-top:#666 solid 1px;

	
	text-align:center
}

.text4 table{
	border-right: #666 solid 1px;
	
	border-bottom: #666 solid 1px
}

.text4 td{
	border-left:#666 solid 1px;
	border-top:#666 solid 1px;

	
	
}
.box .main .m_cont .m_nr #a_1 p {
	font-size: 14px;
}
